textOuverturePopUp: 'Maxi Bazar sammelt und verarbeitet Ihre Daten aus dem Formular zwecks Verwaltung Ihrer Wettbewerbsteilnahme. Um mehr über die Verarbeitung Ihrer persönlichen Daten und Ihre Rechte zu erfahren, <button id="mLDe">klicken Sie bitte hier</button>.'
fermer_BT: Schließen
texte_1:
texte_2: >
  Maxibazar, in der Eigenschaft als Verantwortlicher für die Datenverarbeitung, 
  sammelt und verarbeitet Ihre in diesem Formular angegebenen Daten, um Ihre Teilnahme am Spiel zu verwalten, 
  gegebenenfalls Gewinner der Preise des Wettbewerbs auszuwählen und kommerzielle Werbung an Sie zu richten. 
  Basierend auf der bei der Datenerfassung erteilten Einwilligung sind die Empfänger Ihrer Daten die spezifisch befugten internen Dienste von BINTER sowie unsere möglichen Unterauftragnehmer und Partner, die an den oben genannten Vorgängen beteiligt sind. 
  Ihre Daten werden in der aktiven Datenbank gespeichert, bis ein Widerspruch Ihrerseits erfolgt oder bei längerer Abwesenheit auf unsere Anfragen, bevor sie gelöscht werden.
texte_3: >
  Gemäß der Allgemeinen Datenschutzverordnung 2016/679 (EU) haben Sie das Recht, eine Beschwerde bei der zuständigen Aufsichtsbehörde einzureichen, 
  Richtlinien für die Speicherung, 
  Löschung und Weitergabe Ihrer Daten nach Ihrem Tod festzulegen, sowie ein Recht auf Zugang, 
  Berichtigung, Löschung, 
  Einschränkung, Übertragbarkeit und Widerspruch aus berechtigtem Grund gegen die Sie betreffenden personenbezogenen Daten.
texte_4: >
  Um eines dieser Rechte auszuüben, kontaktieren Sie uns bitte entweder per Post, 
  oder über die auf unserer Website verfügbaren Kontaktinformationen. Die Vorlage eines Identitätsnachweises kann erforderlich sein.
texte_5:
texte_6:
